div#article_index div#time
{
    margin-bottom:15px;    
}
div#article_index p
{
    color:#aaa;
    margin:0;
    text-align:justify;
}
div#article_index p.date
{
    float:right;
    font-style:italic;
    margin:0 0 3px 0;
    color:#888;
}
div#article_index h3
{
    font-size:13px;
    margin:0 0 2px 0;
}
div#article_index h4
{
    font-size:12px;    
    margin:0;
    color:#777;
}
div#article_index img
{
    display:none;
}
div#article_index ul
{
    margin:0;
    padding:0;
    list-style:none;
}
div#article_index li
{
    overflow:hidden;
    padding:0 0 10px 0;
    border-bottom:1px solid #eee;
    margin:20px 0 10px 0;
}
div#article_index li:last-child
{
    border:0;   
}
div#article_index div.img_outer
{
    float:left;
    border:1px solid #ddd;
    margin-right:15px;
    margin-bottom:10px;

}
div#article_index li > div > a:first-child
{
    border:5px solid white;
    width:160px;
    height:120px;
    overflow:hidden;
    float:left;
}
div#article_show a.image
{
    float:right;
    padding:5px 5px 2px 5px;
    border:1px solid #ccc;
    margin-left:10px;
    margin-bottom:3px;
    text-align:center;
}
div#article_show a.image img
{
    display:block;
    width:220px;
    padding:0;
    border:0;
    margin:0 0 3px 0;
}
div#article_show p.date
{
    float:right;
    margin-top:4px;
}
div#article_show h3
{
    margin:0 0 8px 0;
}
div#article_show p.signature
{
    text-align:right;
    color:#888;
}